---
- name: create docker-socket docker network
  docker_network:
    appends: true
    name: docker-socket
    driver: overlay
    driver_options:
      encrypted: ''
  run_once: true

- name: deploy docker socket
  become: false
  delegate_to: localhost
  import_tasks: deploy-docker-socket.yml
  run_once: true